## org.opengis.metadata.quality
Interface DomainConsistency

All Superinterfaces:
  Element, LogicalConsistency

    @UML(identifier="DQ_DomainConsistency",
         specification=ISO_19115)
    public interface DomainConsistency

extends LogicalConsistency

Adherence of values to the value domains.

Since:
  GeoAPI 2.0

Method Summary

Methods inherited from interface Element
`getDate, getDates, getEvaluationMethodDescription, getEvaluationMethodType, getEvaluationProcedure, getMeasureDescription, getMeasureIdentification, getNamesOfMeasure, getResult, getResults`

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.